@charset "gb2312";
@import url('public.css');


img.img{
	transition-delay:0s;transition-duration:1s;transition-property:all;transition-timing-function:ease;
	/* Firefox 4 */
	-moz-transition-delay:0s;-moz-transition-duration:1s;-moz-transition-property:all;-moz-transition-timing-function:ease;
	/* Safari �� Chrome */
	-webkit-transition-delay:0s;-webkit-transition-duration:1s;-webkit-transition-property:all;-webkit-transition-timing-function:ease;
	/* Opera */
	-o-transition-delay:0s;-o-transition-duration:1s;-o-transition-property:all;-o-transition-timing-function:ease;
}
img.img:hover{transform:scale3d(1.2, 1.2, 1.2);-ms-transform:scale3d(1.2, 1.2, 1.2);-moz-transform:scale3d(1.2, 1.2, 1.2);-webkit-transform:scale3d(1.2, 1.2, 1.2);-o-transform:scale3d(1.2, 1.2, 1.2);}

body{ background:#cb3d04 url('banner.jpg')  no-repeat center top;}

.main{margin: 0 auto;width: 1100px; margin-top: 580px; overflow: hidden;}
.slideTxtBox{ width:1100px; text-align:left;  }
.slideTxtBox .hd{ height:72px; line-height:72px;  position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute; left:0px; top:0px; height:72px;   }
.slideTxtBox .hd ul li{ float:left; width:300px;cursor:pointer;background:#cb3d04; text-align: center; margin: 0 2px; font-family: "微软雅黑";font-size: 24px; color: #fffdb6;}
.slideTxtBox .hd ul li a{color: #fffdb6;}
.slideTxtBox .hd ul .w470{width: 470px;}
.slideTxtBox .hd ul li.on{ height:72px;  background:#bd2800; }
.slideTxtBox .hd ul li.on a{color: #fffdb6;}
.slideTxtBox .bd ul{ padding-top:30px;  zoom:1;  }

.slideTxtBox .bd ul .news{width: 1100px;height:510px;position: relative; overflow: hidden;}
.slideTxtBox .bd ul .news .hdp{position: absolute;left: 0;width: 603px; overflow: hidden;}
.focusBox{position: relative;width: 603px;height: 510px;overflow: hidden;font: 12px/1.5 Verdana, Geneva, sans-serif;text-align: left;}
.focusBox .pic img{width: 603px;height: 416px;display: block;}
.focusBox .txt{position: absolute;bottom: 40px;z-index: 2;height: 40px;width: 100%;overflow: hidden; text-align: center;}
.focusBox .txt li{width:603px;height: 40px;line-height: 40px;position: absolute; text-align:center;bottom: -40px; font-size:18px; font-family:微软雅黑, Arial, Helvetica, sans-serif; white-space:nowrap; overflow: hidden; }
.focusBox .txt li a{display: block;color:#fff;font-size: 18px;text-decoration: none; font-family: "微软雅黑";}
.focusBox .num{position: absolute;z-index: 3;bottom: 20px;right: 250px;}
.focusBox .num li{float: left;position: relative;width: 12px;height: 12px; background:url('hd.png') no-repeat center;overflow: hidden;text-align: center;margin-right: 4px;cursor: pointer;}
.focusBox .num li a, .focusBox .num li span{position: absolute;z-index: 2;display: block;color: white;width: 100%;height: 100%;top: 0;left: 0;text-decoration: none;}
.focusBox .num li span{z-index: 1;filter: alpha(opacity=50);opacity: 0.5;}
.focusBox .num li.on a, .focusBox .num a:hover{background:url('hd_on.png') no-repeat center;}

.slideTxtBox .bd ul .news .rtnlist{position: absolute;right: 0;width: 470px;}
.slideTxtBox .bd ul .news .rtnlist .listbt{ margin-bottom: 35px;}
.slideTxtBox .bd ul .news .rtnlist .listbt h1{font-size: 28px;font-weight: normal;line-height: 30px;white-space: nowrap;color: #fff;}
.slideTxtBox .bd ul .news .rtnlist .listbt h1 a{color: #fff;}
.slideTxtBox .bd ul .news .rtnlist .listbt h1 a:hover{color: #f9e330;}
.slideTxtBox .bd ul .news .rtnlist .listbt .xbtlist{margin-top: 25px;}
.slideTxtBox .bd ul .news .rtnlist .listbt .xbtlist dl dd{line-height: 30px;font-size: 16px; color: #fff; white-space: nowrap;}
.slideTxtBox .bd ul .news .rtnlist .listbt .xbtlist dl dd a{color: #fff;}
.slideTxtBox .bd ul .news .rtnlist .listbt .xbtlist dl dd a:hover{color: #f9e330;}

.slideTxtBox .bd ul .gzgcd{width: 1100px; overflow: hidden;}
.slideTxtBox .bd ul .gzgcd ul li{float: left;width: 329px; height: 440px; margin:0 24px 10px 12px;}
.slideTxtBox .bd ul .gzgcd ul li .pics{width: 329px; height: 266px; overflow: hidden;}
.slideTxtBox .bd ul .gzgcd ul li .pics img{width: 329px; height: 266px; }
.slideTxtBox .bd ul .gzgcd ul li .tit{margin-top: 10px;text-align: center;font-size: 20px; color: #fff; line-height: 26px; white-space: nowrap;}
.slideTxtBox .bd ul .gzgcd ul li .tit a{color: #fff;}
.slideTxtBox .bd ul .gzgcd ul li .tit a:hover{color: #f9e330;}
.slideTxtBox .bd ul .gzgcd ul li .desc{margin-top: 10px;font-size: 14px;line-height: 28px; color: #fff;}

.slideTxtBox .bd ul .cl95zn{width: 1100px; overflow: hidden;}
.slideTxtBox .bd ul .cl95zn .diet{}
.slideTxtBox .bd ul .cl95zn .diet ul li{float: left;width: 515px; height: 210px; border-bottom: 1px #fff dashed; margin: 0 15px;}
.slideTxtBox .bd ul .cl95zn .diet ul li h1{text-align: center;font-size: 28px; line-height: 30px; color: #fff;font-weight: normal;}
.slideTxtBox .bd ul .cl95zn .diet ul li h1 a{color: #fff;}
.slideTxtBox .bd ul .cl95zn .diet ul li p{margin-top:20px;font-size: 16px; color: #fff;line-height: 30px; text-indent: 2em;}
.slideTxtBox .bd ul .cl95zn .cllist{margin-top: 20px;}
.slideTxtBox .bd ul .cl95zn .cllist ul li{float: left;width: 490px;padding-left: 24px; margin: 0 15px; background: url(li.png) no-repeat center left; font-size: 20px; line-height: 60px;}
.slideTxtBox .bd ul .cl95zn .cllist ul li a{color: #fff;}
.slideTxtBox .bd ul .cl95zn .cllist ul li a:hover{color: #f9e330;}

.footer {margin: 0 auto; margin-top: 40px; height:80px; padding:20px 0;  background:#c43202;text-align:center; font-size: 14px; line-height:26px; color:#fff;}
.footer a{color:#fff;}
